{
  "verseBefore": "Nỗi phiền muộn của những kẻ tìm kiếm các thần khác sẽ nhiều thêm. Con sẽ không dâng lễ quán bằng huyết cho các thần chúng nó, hay xưng tụng danh của chúng trên môi mình.\n\n\\s5\n\\q",
  "verseAfter": "Nỗi phiền muộn của những kẻ tìm kiếm các thần khác sẽ nhiều thêm. Con sẽ không dâng lễ quán bằng huyết cho các thần chúng nó,\\q1  hay xưng tụng danh của chúng trên môi mình.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 16,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-23T10:57:40.942Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 16,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_16"
  }
}
